<div class="menu-container">
  <ng-container *ngFor="let point of points; let i = index; let last = last;">
    <div class="element" [title]="point.value" [ngClass]="{'active animated pulse infinite' : i === activePoint}" (click)="selectPoint(i)">
      <span class="label">{{point.label}}</span>
    </div>
  </ng-container>
</div>